/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.pum-content.popmake-content {
    display: flex;
    align-items: center;
	color: #fff;
	justify-content:space-between
}
.pum {overflow:hidden 
!important}
.pum-content.popmake-content>div:nth-child(2) {
    width: 34%;
}
.pum-content.popmake-content>div:nth-child(3) {
    width: 40%;
}
.pum-content.popmake-content>div:first-child {
    width: auto
}
.pum h5 {
    color: #fff;
    font-weight: 700;
}
.carousel-inner .item .image{background-position:left top}
#popmake-416{background:url(/wp-content/uploads/2019/09/Axkan-Wall-Chunhuhub.jpg)}

#popmake-420{background:url(/wp-content/uploads/2019/09/Axkan-Wall-Texcoco.jpg)}

#popmake-425{background:url(/wp-content/uploads/2019/09/Axkan-Wall-Ayotla.jpg)}

#popmake-427{background:url(/wp-content/uploads/2019/09/Axkan-Wall-Riviera.jpg)}

img.normal {
    filter: drop-shadow(0px 4px 5px black);
}
.home .q_logo{display:none}
.pum-content.popmake-content a {
    color: #fff;
    font-size: 20px;
}